@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/play-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/play-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/play-v21-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/play-v21-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/play-v21-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/play-v21-latin-regular.svg#Play') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/play-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/play-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/play-v21-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/play-v21-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/play-v21-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/play-v21-latin-700.svg#Play') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #627e8b;
    font: 0.875em/1.5 'Play', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    margin-bottom: 1rem;
}
.right {
    text-align: right;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.666em;
    line-height: 1.4;
    font-weight: 400;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.color {
    color: #627e8b;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1rem;
}
.logo {
    padding: 1rem;
    background: rgb(255 255 255 / 85%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
main {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 1rem;
}
article {
    width: 590px;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.flex div {
    width: 32%;
    padding: 1rem;
    background-color: #F5F5F5;
}
figure img {
    transition: all .3s ease-out;
}
figure img:hover {
    transform: scale(1.05);
}
footer {
    width: 290px;
}
footer p {
    color: #000;
    font-size: 0.9em;
    line-height: 1.3;
}
:is(footer, .flex) h2 {
    margin-bottom: 0;
    text-transform: uppercase;
}
.pb {
    padding-bottom: 2.5rem;
}
.pb1 {
    padding-bottom: 0;
}
.box {
    background-color: #F5F5F5;
    padding: 1rem;
}
.video {
    border: 1px solid #ddd;
    margin-bottom: 0.625rem;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .logo {
        justify-content: center;
    }
    main {
        display: block;
    }
    article, footer {
        width: auto;
    }
    .video {
        width: fit-content;
        margin: 0 auto 0.625rem;
    }
    .hide_m {
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    .flex div {
        width: 48%;
    }
    .flex {
        flex-wrap: wrap;
        gap: 1rem;
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    .logo {
        position: static;
    }
    h1 {
        font-size: 1.5em;
    }
    .flex div {
        width: 100%;
    }
}
@media only screen and (max-width: 380px) {
    .video video {
        width: 100%;
    }
}